import type { Metadata } from "next";

export const metadata: Metadata = {
  title: "My Wishlist",
  robots: { index: false, follow: false },
};

export default function WishlistLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <main className="w-full max-w-full px-4 py-8 md:px-6 lg:mx-auto lg:max-w-6xl lg:px-8">
      {children}
    </main>
  );
}
